[alsa-devel] Alsamixer-Qt4 0.4.0 released

errordeveloper at gmail.com errordeveloper at gmail.com
Thu Aug 5 01:33:09 CEST 2010

it crashes on my machine with one USB soundcard,
and an RME Hammerfall ..i think RME causes it -
i get a `Floating exception` ..hm, not a segfault this time :)

..i can do some tests ..have you got an svn or git?
basically RME alsa driver is different from all other drivers,
so far i only see one mixer that presented snd-hdsp options
in correct way ..it's mostly just tick boxes..
i'd say that you can just try to set up a condition
that if the card is RME, then just ignore that card :)
..otherwise check hdspmixer and hdspconf in alsa-tools.

On Wed, Aug 04, 2010 at 02:17:22PM +0200, Sebastian H. wrote:
> Hello everyone
> I've been working on Alsamixer-Qt4 lately and compiled
> the changes into a new release version 0.4.0.
> Most importantly the cards list can be refreshed now
> and the style got a little overhaul, too.
> A more detailed changelog can be found at the xwmw.org page.
> The new version 0.4.0 is available at the known places.
> http://xwmw.org/alsamixer-qt4/
> http://sourceforge.net/projects/alsamixer-qt4/files/
> Any comments are welcome.
> Cheers,
> Sebastian
> _______________________________________________
> Alsa-devel mailing list
> Alsa-devel at alsa-project.org
> http://mailman.alsa-project.org/mailman/listinfo/alsa-devel

More information about the Alsa-devel mailing list